
Installer - Feature #34640

Drop apipie cache generation and indexing

03/17/2022 08:30 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/1042,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/414

  

Description

Related issues:

Blocks Foreman - Tracker #34639: Stop generating api-pie cache and rely on dy... Closed

Associated revisions

Revision 1d28765c - 04/23/2022 05:22 PM - Eric Helms

Fixes #34640 - Drop apipie:cache:index

Apipie cache has been explicitly disabled in Foreman so don't waste

time generating an index.

Revision 2dd21a8a - 04/25/2022 02:30 PM - Eric Helms

Refs #34640 - Drop apipie cache work around

History

#1 - 03/17/2022 08:30 PM - Eric Helms

- Blocks Tracker #34639: Stop generating api-pie cache and rely on dynamic generation of API docs added

#2 - 04/22/2022 03:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/1042 added

#3 - 04/23/2022 05:22 PM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#4 - 04/23/2022 05:48 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#5 - 04/25/2022 01:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/414 added
